@charset "utf-8";

@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 400;
  src:   url(https://fonts.gstatic.com/l/font?kit=memwYa2wxmKQyOklXzQUcpw8duxJJI6ypYD7cAapjl-y3Ka0tP8pqjQcdWoA-ulRPHID3Vt5VsGhSP9kFZjx8SPvOqevgNScrRaEv5hAp8b6FVCS4kOzeStfEADabA1ddA0NhxLEkacXLAXUJyiOZVFoNscaT5oA_-idaXeLfneUQ1wjgQ7WVv7czHfkg7cWG5ucLlfgAIfMnSuO-WxWrgPs2Lx_wW95ktJ2ij91iqzW&skey=536864831ea068c7&v=v4) format('woff2');
}

/* reset */
html,body,div,p,img,span,a,em,strong,pre,h1,h2,h3,h4,h4,h5,h6,ul,ol,li,dl,dt,dd,table,tbody,thead,tfoot,tr,th,td,form,fieldset,legend,caption,input,textarea,button,select,object,video,iframe{margin:0;padding:0}
html{overflow-y:scroll}
header,article,aside,details,figcaption,figure,footer,hgroup,menu,nav,section{display:block;margin:0;padding:0;vertical-align:baseline}
body{position:relative;width:100%;font-family:'맑은 고딕','Malgun gothic','돋움','dotum',sans-serif;font-size:15px;color:#1f2f5f;line-height:1;background:#e5e5e5}
input,textarea,button,select{font-size:inherit;font-family:'맑은 고딕','Malgun gothic','돋움','dotum',sans-serif;font-family:inherit}
img,fieldset,button{border:0}
table{border-collapse:collapse;border-spacing:0}
ul,ol{list-style:none}
em,address{font-style:normal}
a,a:link{text-decoration:none;color:#000}
a,a:link, a:active{background-color:transparent}
a,img{vertical-align:top}
hr{display:none}
legend, .blind{overflow:hidden;visibility:hidden;position:absolute;top:0;left:0;width:0;height:0;font-size:0;line-height:0}
.ir{text-indent:-9999px;overflow:hidden}
input, button, textarea{outline:0}
button{border:0;cursor:pointer}

/* layout */ 
#wrap{position:relative;width:100%;min-width:1280px;overflow:hidden}
#wrap .section{position:relative;width:100%}
.section .container{position:relative;width:1098px;height:100%;margin:0 auto}
.section .bg_section{position:absolute;top:0;left:0;width:99.99%;height:100%;padding-left:0.01%}
.gnbWrapper{min-width:1280px !important}

/* common */
#wrap .logo a, #lnb .btn_start, #lnb .util li a span, #lnb .nav li a, .cmt_form button, #wrap .btn_top span, .section .btn_ticket span, .content1 .content_nav li .txt, .content1 .box1 a{display:block;text-indent:-99999px;overflow:hidden}
.cmt_form button, #wrap .btn_top span, .section .btn_ticket span, .content1 .content_nav li .txt, .content1 .box1 a{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/spr_btn_v2.png") no-repeat}
#wrap .logo a, #lnb .btn_start, #lnb .util li a span, #lnb .nav li a{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/spr_lnb.png") no-repeat}
#wrap .logo{position:absolute;top:19px;left:36px;width:118px;height:81px;z-index:100}
#wrap .logo a{width:100%;height:100%}
#wrap .btn_top{position:fixed;right:46px;bottom:32px;width:72px;height:72px}
#wrap .btn_top span{position:absolute}
#wrap .btn_top .circle{top:0;left:0;width:100%;height:100%;background-position:-178px -189px}
#wrap .btn_top .txt{top:50%;left:50%;width:31px;height:12px;background-position:-279px -220px;margin:-6px 0 0 -15px}
#wrap .btn_top:hover .circle{background-position:-354px -189px}
#wrap .btn_top:hover .txt{background-position:-455px -220px}
.section .btn_ticket span{position:absolute}
.section .btn_ticket .txt{top:100px;left:20px;width:170px;height:30px}
.section .btn_ticket .arrow{top:110px;left:205px;height:9px;background-position:100% -391px}
.section .btn_ticket:hover .arrow{animation:arrowMotion 500ms ease alternate infinite}
.section .btn_ticket .shape{top:0;height:100%}

/* lnb */
#lnb{position:absolute;top:0;right:0;width:149px;height:100%;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/bg_lnb_v2.png") no-repeat;padding-left:1px;z-index:100}
.fixed #lnb{position:fixed}
#lnb .util{position:relative;padding:34px 0 0 29px}
#lnb .btn_start{width:47px;height:160px;background-position:0 -101px}
#lnb .btn_start:hover{background-position:-74px -101px}
#lnb .util{margin-bottom:39px}
#lnb .util ul{position:absolute;top:34px;left:101px;height:154px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/bg_util.png") 50% 26px no-repeat}
#lnb .util ul .btn_h{margin-bottom:24px}
#lnb .util ul li a{position:relative;display:block;width:20px}
#lnb .util ul li .btn{width:20px;height:21px}
#lnb .util ul .btn_h .btn{background-position:-186px -101px}
#lnb .util ul .btn_c .btn{background-position:-186px -146px}
#lnb .util ul .btn_h:hover .btn{background-position:-240px -101px}
#lnb .util ul .btn_c:hover .btn{background-position:-240px -146px}
#lnb .util ul .bubble{position:absolute;opacity:0;filter:alpha(opacity=0);transform:translateY(5px);transition:all .3s}
#lnb .util ul a:hover .bubble{opacity:1;filter:alpha(opacity=100);transform:translateY(0)}
#lnb .util ul .btn_h .bubble{top:3px;left:25px;width:12px;height:54px;background-position:-266px -104px}
#lnb .nav ul{margin-left:-1px}
#lnb .nav li a{height:77px}
#lnb .nav .nav1{background-position:-326px -86px;margin-bottom:8px}
#lnb .nav .nav1:hover{background-position:-481px -91px}
#lnb .nav .nav2{background-position:-326px -171px}
#lnb.minimum{background-position:-149px 0}

/* bg_wrap */
.bg_wrap{position:absolute;top:0;left:50%;width:1920px;margin-left:-960px}
.bg_wrap span{position:absolute;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/spr_shape.png") no-repeat;opacity:0}
.load .bg_wrap span{opacity:1}
.load .bg_wrap .beige{transform:translateX(0)}
.bg_wrap ._b1{top:-15px;left:-198px;width:712px;height:498px;transform:translateX(-514px)}
.load .bg_wrap ._b1{transition:opacity 300ms linear, transform 600ms ease}
.bg_wrap ._b2{top:122px;left:1496px;width:311px;height:250px;background-position:-800px 0;transform:scale(0)}
.load .bg_wrap ._b2{transform:scale(1);transition:opacity 300ms linear, transform 400ms ease;transition-delay:150ms}
.bg_wrap ._b3, .bg_wrap ._b5{width:1135px;height:417px;background-position:-1200px 0}
.bg_wrap ._b3{top:857px;left:1055px;transform:translateX(865px)}
.load .bg_wrap ._b3{transition:opacity 300ms linear, transform 1s ease;transition-delay:250ms}
.bg_wrap ._b4{top:1475px;left:-275px;width:882px;height:658px;background-position:-2488px 0;transform:translateX(-607px);transition:opacity 300ms linear, transform 1s ease;transition-delay:80ms}
.bg_wrap ._b5{top:2539px;left:1140px;transform:translateX(780px);transition:opacity 300ms linear, transform 1s ease;transition-delay:350ms}
.bg_wrap .sun{top:202px;left:1605px;width:92px;height:92px;background-position:-398px -691px;transform:scale(0)}
.load .bg_wrap .sun{transform:scale(1);transition:opacity 0ms linear, transform 400ms ease;transition-delay:400ms}
.bg_wrap .shape .mb{width:147px;height:205px;background-position:0 -556px}
.bg_wrap .shape .ms{width:95px;height:176px;background-position:-200px -556px}
.bg_wrap .shape ._m1{top:354px;left:1539px;transform:translateY(20px)}
.load .bg_wrap .shape ._m1{transform:translateY(0);transition:opacity 300ms linear, transform 300ms ease;transition-delay:1.6s}
.bg_wrap .shape ._m2{top:2061px;left:165px}
.bg_wrap .shape ._m3{top:1973px;left:33px}
.bg_wrap .shape ._m4{top:2283px;left:1611px}
.bg_wrap .shape .wave{width:885px;height:106px;transition:opacity 300ms linear, transform 600ms cubic-bezier(0,0.9,1,1)}
.bg_wrap .shape .wg{background-position:-394px -556px}
.bg_wrap .shape .wp{background-position:-2021px -957px}
.bg_wrap .shape ._w1{top:983px;left:1654px}
.bg_wrap .shape ._w2{top:2681px;left:-497px}
.bg_wrap .shape ._w3{top:542px;left:-155px;transform:translateX(200px);transition-delay:600ms}
.load .bg_wrap .shape .wave{transform:translateX(0)}
.bg_wrap .shape .cloud{transition:opacity 300ms linear, transform 600ms cubic-bezier(0,0.9,1,1)}
.bg_wrap .shape ._c1{top:524px;left:-100px;width:743px;height:290px;background-position:-998px -773px;z-index:1;transform:translateX(-300px);transition-delay:1.7s}
.bg_wrap .shape ._c2{top:642px;left:1517px;width:478px;height:180px;background-position:-1446px -568px;transform:translateX(300px);transition-delay:1.9s}
.load .bg_wrap .shape .cloud{transform:translateX(0)}

/* intro */
.intro{height:1028px}
.intro .char{position:absolute;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/spr_char.png") no-repeat;opacity:0;transition:opacity 300ms linear, transform 600ms ease;transition-delay:160ms}
.intro ._c1{top:172px;left:-424px;width:895px;height:1083px;transform:translateX(20px)}
.intro ._c2{top:555px;left:658px;width:822px;height:1150px;background-position:-973px 0;transform:translateX(-20px)}
.load .intro .char{opacity:1;transform:translateX(0)}
.intro .title_wrap{position:absolute;top:95px;left:143px;width:774px;height:760px}
.intro .title_wrap span{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/spr_title_v2.png") no-repeat;opacity:0}
.load .intro .title_wrap span{opacity:1}
.intro .title_wrap div, .intro .title_wrap span{position:absolute}
.intro .title_wrap .box{top:0;left:0;width:100%;height:100%;background:#2f3d6a;transform:scale(0.8)}
.load .intro .title_wrap .box{transform:scale(1);transition:opacity 300ms linear, transform 400ms ease;transition-delay:400ms}
.intro .title_wrap .headline{top:151px;left:60px;width:367px;height:413px}
.intro .title_wrap .headline .txt{transition:opacity 300ms linear, transform 400ms ease}
.intro .title_wrap .headline .deco{transition:opacity 300ms linear, transform 400ms ease, width 500ms ease, height 500ms ease}
.intro .title_wrap .headline ._t1{top:14px;left:0;width:168px;height:168px;background-position:0 -14px}
.intro .title_wrap .headline ._t2{top:0;left:204px;width:163px;height:162px;background-position:-204px 0}
.intro .title_wrap .headline ._t3{top:231px;left:2px;width:143px;height:182px;background-position:-2px -231px}
.intro .title_wrap .headline ._t4{top:231px;left:197px;width:160px;height:172px;background-position:-197px -231px}
.intro .title_wrap .headline ._d1{top:76px;right:199px;width:168px;height:9px;background-position:100% -337px}
.intro .title_wrap .headline ._d2{top:62px;left:335px;width:163px;height:9px;background-position:-76px -450px}
.intro .title_wrap .headline ._d3{top:231px;left:117px;width:28px;height:182px;background-position:0 -450px}
.intro .title_wrap .headline ._d4{top:394px;left:242px;width:160px;height:9px;background-position:-72px -564px}
.intro .title_wrap .headline ._d5{top:270px;right:102px;width:160px;height:199px;background-position:100% -85px}
.load .intro .title_wrap .headline ._d1{width:337px}
.load .intro .title_wrap .headline ._d2{width:291px}
.load .intro .title_wrap .headline ._d3{height:285px}
.load .intro .title_wrap .headline ._d4{width:385px}
.load .intro .title_wrap .headline ._d5{width:343px}
.intro .title_wrap .headline ._t1, .intro .title_wrap .headline ._d1{transform:translate(30px, 0);transition-delay:800ms}
.intro .title_wrap .headline ._t2, .intro .title_wrap .headline ._d2{transform:translate(-30px, 0);transition-delay:880ms}
.intro .title_wrap .headline ._t3, .intro .title_wrap .headline ._d3{transform:translate(0, -30px);transition-delay:960ms}
.intro .title_wrap .headline ._t4, .intro .title_wrap .headline ._d4, .intro .title_wrap .headline ._d5{transform:translate(-30px, 0);transition-delay:1040ms}
.load .intro .title_wrap .headline span{transform:translate(0,0)}
.intro .title_wrap .game{top:54px;left:74px;width:323px;height:51px}
.intro .title_wrap .game .txt{top:0;height:32px;transition:opacity 300ms linear, transform 400ms ease}
.load .intro .title_wrap .game span{transition-delay:550ms}
.intro .title_wrap .game .baram{left:0;width:148px;background-position:-409px 0;transform:translateX(20px)}
.intro .title_wrap .game .x{left:149px;width:24px;background-position:-558px 0}
.intro .title_wrap .game .sky{left:176px;width:147px;background-position:-585px 0;transform:translateX(-20px)}
.load .intro .title_wrap .game .baram, .load .intro .title_wrap .game .sky{transform:translateX(0)}
.intro .title_wrap .game .deco{bottom:0;left:50%;width:0;height:7px;background-position:50% -773px;margin-left:0;transition:opacity 300ms linear, margin 300ms ease, width 300ms ease}
.load .intro .title_wrap .game .deco{width:100%;margin-left:-161px}
.intro .title_wrap .subtitle{top:5px;left:808px;width:69px;height:349px}
.intro .title_wrap .subtitle span{top:0}
.intro .title_wrap .subtitle .txt{left:0;width:29px;height:348px;background-position:-661px -399px;transition:opacity 400ms linear;transition-delay:300ms}
.intro .title_wrap .subtitle .deco{right:0;width:7px;height:0;background-position:-732px -399px;transition:height 600ms ease;transition-delay:300ms}
.load .intro .title_wrap .subtitle .deco{height:322px}
.intro .title_wrap .descript{top:396px;left:505px}
.intro .title_wrap .descript div{left:0;height:32px}
.intro .title_wrap .descript .bg{width:100%;height:100%;background:#DFBF99;transform:scaleX(0);transform-origin:0 50%}
.load .intro .title_wrap .descript .bg{transform:scaleX(1)}
.intro .title_wrap .descript .txt{top:5px;left:13px;height:23px;transform:translateX(-12px);transition:opacity 300ms linear, transform 500ms ease}
.load .intro .title_wrap .descript .txt{transform:translateX(0)}
.intro .title_wrap .descript ._l1{top:0;width:656px}
.intro .title_wrap .descript ._l2{top:37px;width:406px}
.intro .title_wrap .descript ._l1 .bg{transition:transform 600ms ease;transition-delay:1.15s}
.intro .title_wrap .descript ._l2 .bg{transition:transform 400ms ease;transition-delay:1.25s}
.intro .title_wrap .descript ._l1 .txt{width:454px;background-position:-72px -663px;transition-delay:1.35s}
.intro .title_wrap .descript ._l2 .txt{width:229px;background-position:-72px -699px;transition-delay:1.45s}
.intro .title_wrap .bar{right:412px;height:32px;background:#334C78;transform:scaleX(0);transform-origin:100% 5%}
.load .intro .title_wrap .bar{transform:scaleX(1)}
.intro .title_wrap .bar._b1{top:783px;width:896px;transition:transform 800ms ease;transition-delay:450ms}
.intro .title_wrap .bar._b2{top:820px;width:646px;transition:transform 600ms ease;transition-delay:550ms}
.intro .btn_ticket{position:absolute;top:719px;left:523px;width:224px;height:224px}
.intro .btn_ticket .txt, .intro .btn_ticket .arrow{opacity:0}
.load .intro .btn_ticket .txt, .load .intro .btn_ticket .arrow{opacity:1}
.intro .btn_ticket .txt{background-position:0 -292px;transform:translateX(-15px);transition:opacity 300ms linear, transform 500ms ease}
.load .intro .btn_ticket .txt{transform:translateX(0);transition-delay:1.7s}
.intro .btn_ticket .shape{left:0;width:100%;border-radius:100%;background:#1b263c;transform:scale(0);transition:opacity 300ms linear, transform 400ms ease;transition-delay:1.4s}
.load .intro .btn_ticket .shape{transform:scale(1)}
.intro .btn_ticket .arrow{width:44px;transition:all 300ms ease;transition-delay:1.7s}
.load .intro .btn_ticket .arrow{width:88px}

/* content1 */
.content1{height:757px}
.content1 .content_nav{position:relative;width:892px;*zoom:1;padding-left:25px;margin:0 auto 61px}
.content1 .content_nav:after{content:"";display:block;clear:both}
.content1 .content_nav li{float:left;width:198px;height:198px;margin-right:25px}
.content1 .content_nav li a{position:relative;display:block;width:100%;height:100%}
.content1 .content_nav li span, .content1 .content_nav li a:before{position:absolute}
.content1 .content_nav li a:before, .content1 .content_nav li .circle{top:0;left:0;width:100%;height:100%;border-radius:100%;transition:all 300ms ease}
.content1 .content_nav li a:before{content:"";display:block;background:#CFC2AF;transform:scale(1);opacity:1}
.content1 .content_nav .on a:before, .content1 .content_nav li a:hover:before{transform:scale(0.9);opacity:0}
.content1 .content_nav li .circle{background:#2f3d6a;opacity:0;filter:alpha(opacity=0);transform:scale(0)}
.content1 .content_nav .on a .circle, .content1 .content_nav li a:hover .circle{transform:scale(1);opacity:1;filter:alpha(opacity=100)}
.content1 .content_nav li .txt{top:90px;left:17px;width:161px;height:24px}
.content1 .content_nav li .bar{top:121px;left:87px;width:25px;height:1px;background:#445383;overflow:hidden;transition:transform 300ms ease}
.content1 .content_nav .on a .bar, .content1 .content_nav li a:hover .bar{transform:rotate(90deg) translateX(12px);background:#CFC2AF}
.content1 .content_nav .cnav1 .txt{background-position:0 -342px}
.content1 .content_nav .cnav2 .txt{background-position:0 -381px}
.content1 .content_nav .cnav3 .txt{background-position:0 -419px}
.content1 .content_nav .cnav4 .txt{background-position:0 -457px}
.content1 .content_nav .on .cnav1 .txt, .content1 .content_nav .cnav1:hover .txt{background-position:-195px -342px}
.content1 .content_nav .on .cnav2 .txt, .content1 .content_nav .cnav2:hover .txt{background-position:-195px -381px}
.content1 .content_nav .on .cnav3 .txt, .content1 .content_nav .cnav3:hover .txt{background-position:-195px -419px}
.content1 .content_nav .on .cnav4 .txt, .content1 .content_nav .cnav4:hover .txt{background-position:-195px -457px}
.content1 #scroll{position:relative;height:498px;padding-bottom:12px;margin-right:150px;overflow:hidden}
.content1 #scroll .scroll_wrap{position:absolute;top:0;left:0;width:3936px;height:498px;*zoom:1}
.content1 #scroll .scroll_wrap:after{content:"";display:block;clear:both}
.content1 #scroll .box{position:relative;float:left;width:774px;height:100%;margin-right:186px}
.content1 #scroll .box4{margin-right:96px}
.content1 #scroll .box3{z-index:1}
.content1 #scroll .box1{z-index:3;margin-left:186px}
.content1 #scroll .box2{z-index:2}
.content1 .h3 span, .content1 .descript, .content1 .bar{position:absolute;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/spr_content.png") no-repeat}
.content1 .box .descript{top:0;left:0;width:100%;height:100%;background-color:#2f3d6a}
.content1 .box1 .descript{background-position:-321px 0}
.content1 .box2 .descript{background-position:-321px -521px}
.content1 .box3 .descript{background-position:-321px -1058px}
.content1 .box4 .descript{background-position:-321px -1636px}
.content1 .h3{position:absolute;top:0;left:-90px;width:90px}
.content1 .h3 span{top:0}
.content1 .h3 .deco{width:7px;height:142px}
.content1 .h3 .txt{left:33px;width:29px}
.content1 .box1 .h3 .txt{height:138px;background-position:-32px 0}
.content1 .box2 .h3 .txt{height:140px;background-position:-92px 0}
.content1 .box3 .h3 .txt{height:217px;background-position:-157px 0}
.content1 .box4 .h3 .txt{height:247px;background-position:-240px 0}
.content1 .box a{position:absolute}
.content1 .box1 a{width:135px;height:21px;background-position:-204px 0}
.content1 .box1 .btn_location{top:105px;left:432px}
.content1 .box1 .btn_orchestra{top:253px;left:296px}
.content1 .box2 .btn_ticket{top:392px;left:43px;width:280px;height:66px}
.content1 .box2 .btn_ticket:before{position:absolute;top:0;left:0;width:100%;height:100%;content:"";background:#485A8F}
.content1 .box2 .btn_ticket .shape{right:0;width:0;background:#d9be97;transition:all 300ms ease}
.content1 .box2 .btn_ticket:hover .shape{left:0;width:100%}
.content1 .box2 .btn_ticket .txt{top:19px;left:29px;background-position:-311px -292px}
.content1 .box2 .btn_ticket:hover .txt{background-position:-530px -292px}
.content1 .box2 .btn_ticket .arrow{top:29px;left:214px;width:88px}
.content1 .box .bar.big{top:40px;right:648px;width:469px;height:469px;background-position:100% 0}
.content1 .box .bar.small{width:99px;height:100px;background-position:100% -507px}
.content1 .box1 ._b1{top:40px;right:329px}
.content1 .box1 ._b2{top:190px;right:465px}
.content1 .box1 ._b3{top:190px;right:185px}
.content1 .box1 ._b4{top:339px;right:613px}
.content1 .box2 ._b1{top:40px;right:233px}
.content1 .box2 ._b2{top:190px;right:369px}
.content1 .box4 ._b1{top:208px;right:593px}
.content1 .box4 ._b2{top:208px;right:257px}

/* content2 */
.content2{padding-top:132px}
.content2 .cmt_wrap{position:relative;letter-spacing:-1px}
@media screen{
    .content2 .cmt_wrap{letter-spacing:0}
    .cmt_wrap .my_info, .cmt_form textarea, .cmt_form button, .cmt_list li .name{letter-spacing:-0.05em}
    .cmt_list li .url{letter-spacing:-0.04em}
}
.cmt_wrap .my_info, .cmt_list li .del, .cmt_wrap .pager .move{background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/spr_comment.png") no-repeat}
.cmt_wrap .my_info{line-height:39px;color:#1f2f5f;font-size:30px;background-position:0 7px;margin-bottom:13px;padding-left:32px}
.cmt_wrap .cmt_form{position:relative;height:86px;background:#fff}
.cmt_form textarea{display:block;width:819px;height:68px;overflow-y:auto;background:#fff;border:0;resize:none;color:#6876a4;line-height:17px;padding:11px 120px 7px 24px}
.cmt_form textarea::placeholder, .cmt_form textarea::-webkit-input-placeholder{color:#6876a4}
.cmt_form textarea:-ms-input-placeholder{color:#6876a4}
.cmt_form button{position:absolute;top:0;right:0;width:135px;height:100%;background-color:#495b8f}
.cmt_form button:hover{background-color:#2f3d6a}
.cmt_form button.disable{filter:alpha(opacity=60);opacity:0.6}
.cmt_form .count{position:absolute;bottom:12px;right:160px;color:#2f3d6a;font-size:11px;line-height:18px}
.cmt_form .count strong{font-weight:normal;color:#a90000}
.cmt_wrap .cmt_list{padding-top:21px}
.cmt_list li{position:relative;font-size:0;word-wrap:break-word;border-bottom:1px solid #b6bbcb;padding:20px 338px 23px 21px}
.cmt_list li .url{font-size:15px;line-height:20px}
.cmt_list li .name, .cmt_list li .date{position:absolute;top:50%;height:63px;line-height:61px;text-align:center;margin-top:-31px}
.cmt_list li .name{left:816px;width:164px;color:#2f3d6a;font-size:16px}
.cmt_list li .date{right:0;width:114px;color:#7f869e;font-size:12px}
.cmt_list li .del{width:20px;height:20px;vertical-align:top;background-position:0 -40px;margin:2px 0 -2px 8px}
.cmt_wrap .pager{position:relative;font-size:0;text-align:center;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/bg_comment_pager.png") center top no-repeat;padding:5px 0;margin-top:17px}
.cmt_wrap .pager span, .cmt_wrap .pager strong, .cmt_wrap .pager a{display:inline-block;*zoom:;height:37px;vertical-align:top}
.cmt_wrap .pager strong, .cmt_wrap .pager span a{width:46px;font-size:20px;line-height:36px;font-family:'Saira', sans-serif;margin:0 1px 0 2px}
.cmt_wrap .pager span a{background:#fff;color:#2F3D6A}
.cmt_wrap .pager strong{background:#495b8f;color:#fff;font-weight:normal}
.cmt_wrap .pager .move{position:absolute;top:5px}
.cmt_wrap .pager .first{left:132px;width:23px;background-position:-5px -63px}
.cmt_wrap .pager .prev{left:174px;width:91px;background-position:-47px -63px}
.cmt_wrap .pager .last{right:128px;width:23px;background-position:-83px -121px}
.cmt_wrap .pager .next{right:170px;width:64px;background-position:0 -121px}
.content2 .caution{height:477px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/bg_caution.png") no-repeat}
.content2 .copyright{position:absolute;left:50%;bottom:38px;width:324px;height:19px;color:#444142;font-size:11px;background:url("https://ssl.nexon.com/s2/game/baram/2019/event/0905_event02_60DBBAAE86378A21/nexon.png") no-repeat;line-height:13px;padding-left:74px;margin-left:-199px}

@keyframes arrowMotion{
    from{transform:translateX(0)}
    to{transform:translateX(14px)}
}